$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2900000.0
    - - 800000.0
      - -2900000.0
    - - 800000.0
      - -3000000.0
    - - 900000.0
      - -3000000.0
    - - 900000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 57969710-ce0c-408e-b880-70009b99267b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 7bb9c1ca-9930-4a93-9140-f54030d9fa18
  - aafdec44-b13e-4faa-8465-962bab3a4555
  - e55fa636-9e77-4664-a402-b2055b0f0722
  - 7309dac4-04a1-4832-a040-2ba35646857d
  - 989dd86a-89a8-4107-9956-5d8b3e65e372
  - ad13ee7b-79d3-4433-be48-db90e62b15cd
  - 5b2ae273-411c-4b0f-a14d-f1cb4154f817
  - 514a9c52-fd90-45e0-bb90-927bbfdb0b90
  - ac937a27-9db2-44de-b7b1-ac9d1cb1a5ff
  - 30c1cd34-3a55-4735-bfd2-c972093a178d
  - 63e26252-2c47-4ee4-8db8-fe7ec2d5878f
  - 9aab79b4-6418-41db-8f3a-1e9195165529
  - b3b65098-2133-4b82-9326-e6b92a6d0453
  - 3145fbe5-0069-464d-a781-5a0be9ca9da4
  - af618afe-4dba-4f33-ac6c-ede574c79e16
  - c6dfafd0-a98e-4275-8878-5829fad1f017
  - 591bd9cf-a2f2-4aad-a7d6-ebd17984e2a6
  - 35858bfb-b8c0-4e0a-95cb-42796488be00
  - 8e1978a1-80b8-42a4-ae12-dcf1dc666828
  - 8d628838-6453-4b16-9b3c-b82c1c7ea746
  - cf17c2bd-868f-4612-a6a8-a435f3015145
  - 71c0d6a5-e7d6-45d2-9e3e-e609d6b62995
  - c3d00c18-3c5f-43ca-a6c5-b29088c99c35
  - b5384600-d3f7-447e-af88-e436388c73a0
  - 0cfcf243-d47d-48e6-9bb6-8656f9dc01a5
  - a1c2e216-760f-4fa6-87df-3fa580701d0c
  - 1b7b40e2-817e-4d7a-8fdb-7cb52b088216
  - 365e45b1-8d10-4dec-ae28-fe6d61e9e07e
  - f9188fa7-58ed-48c4-bdd2-d605302d2380
  - 56e3c6b0-4936-4c2d-b515-fed81a27630f
  - f76db00e-c7bd-4ad3-9a24-b64511b32db8
  - 08e4c705-d03e-4519-b4d8-70b8cc2a4c69
  - 801893ab-596c-495b-a148-c05a3517c74f
  - ee8b927c-8a9a-4a6b-95d0-4ef2b3a036e9
  - 71331dc7-4e00-4225-8af5-02fdb694dc18
  - 17cf09c0-15ae-4e44-8976-79cefe92396d
  - c5438914-f25f-4fe3-83e9-a124c30e2eb2
  - c6393d7f-cc5e-4df0-ab36-0eb812f79bd4
  - bf463b24-2db8-4c31-b60b-47e2e8e609be
  - fdfa6910-639a-4c66-8be7-bcae128dce6e
  - 02cd41cd-42e5-4f74-be40-65998e62fd1a
  - cdfd7d5b-6871-4ab7-8359-ecd921bc90c2
  - e93db995-6502-486b-a45d-330c88469daa
  - f6a40ce1-d560-41de-8b8a-920596dff6ee
  - 43363c80-c8c9-422a-bf51-c1ecdd89472f
  - ee469325-8241-4214-b380-7442fc2105ed
  - 767abcb2-e0b5-4f86-8963-bbe6ab108d58
  - 893ee5ce-b6c0-4fcd-aabd-244a0ecbb2a7
  - 6059dd61-3b1d-4d8c-a995-7434ad6e70a8
  - 892034df-6ee6-43c6-a832-e11012e40547
  - 2c931901-15d6-4f72-8e88-0dbf923433ff
  - 14ab3f7f-e745-4531-8716-996e48a21d21
  - b34fb7d1-1a81-4145-9066-fc1a9f54dd9c
  - a1bb9671-0c18-48ab-8b69-cc28a7df89be
  - 941286a2-85d5-4720-8641-9223efd3663b
  - 9ffe65a1-a926-493f-9380-500b52bedb0f
  - 7b1fc86e-0b32-4482-9b4f-140091224c47
  - 5731c396-5954-4c4c-aa54-1a6a3f78ab86
  - b6463b9e-8786-4b86-958a-9656b1c3dc40
  - 670e81ac-0525-493a-a896-48bf37816559
  - 12e53564-5bcb-4c4a-b6f0-99dd6a3dd363
  - d284d09f-32f8-4feb-b47e-60218ebb0a1e
  - c0bcb942-57e1-4ead-850e-62df693abb28
  - 793133e6-c726-46c9-9e05-d0d828fd881b
  - eb4458a3-2872-4ff1-9079-5c6629625d27
  - c8c2df10-7049-4227-9e3f-a7d1597df44f
  - 07f34233-9a20-4974-b036-225bebe2167d
  - a89b5769-1224-45e7-8300-0baa35ba79a1
  - e699612f-4501-49bf-89d1-6130b7a249e0
  - d4b5630a-2c74-43dc-b608-b7b3fd153edf
  - 19d75642-7cb2-419e-997d-8867697f5126
  - b4da4ebb-03bb-4cdd-8421-a8b14b8202fd
  - e2f3422f-3a06-4a33-9eec-fee74f6f9d84
  - 563f0f4a-e904-4154-8e23-e1202313a8d8
  - a6211966-32dc-47df-ae74-9ffde7ea6e5b
  - bb4efe91-6a8a-4bcd-af8c-d8d9fe4c734d
  - b6a0fa77-a52c-48e6-95b9-ddcc1310bb28
  - 807a86cd-c1a2-4ad8-ad51-7f506ebb9a42
  - a58e070f-dc43-4c78-8f40-e726f5dc2fd3
  - 96708710-11ee-4140-ac07-2a96de6e4e0b
  - 165c18bd-f166-41a4-bc84-4f0a925afe86
  - 2dd50d1d-cb2d-40ca-82ca-e5c8cd921a00
  - c29d214a-af7f-4073-b157-82d3c3a455a5
  - 5585a739-13d8-4cee-b303-9a9f601efcea
  - a0e604b2-57e2-4823-9d1b-f889a01edf64
  ls7_nbart_geomedian_annual:
  - 1cad18b9-1fcc-4325-a73c-e8a1e05a8df6
  ls7_nbart_tmad_annual:
  - 4122f346-7284-4f2f-8748-487c229f2fe6
  ls8_fc_albers:
  - a5f0646d-37f2-4d85-bcdd-9cf9e64ac16e
  - 101ef906-ba30-4efb-a38d-ceb88fad287e
  - ae199f11-d111-4b45-8089-b2dd0d9a6808
  - 9f3a7760-7f03-4477-8f92-4db1cd574546
  - 5b1c71f7-b890-4f9f-8374-c280c800b056
  - 340592b6-7cea-459f-9957-0e9562d564a4
  - eca553b7-7174-4d85-a1ea-2322a74a0d56
  - 4a9ba187-cbb1-4bde-ab1f-e96bbd1516fe
  - 57d5aeb8-dcfb-4747-86c5-5f84b55a6b10
  - 3242e09c-4b07-4095-b618-a658e9502ffb
  - 12c914b0-df72-4e62-8368-cf903775acb8
  - 8d4a097b-d562-420e-a7af-371e1a0f8325
  - 194e740b-f875-480f-a383-38879cf59e2c
  - 3ac4ed5b-e495-4a99-adc3-275a2ed0da11
  - 460b4373-0f6f-4406-9bc5-cdab46feee6a
  - 5ca01179-2314-4dd8-bb67-8199143fee56
  - 36156942-b24a-4a7d-be38-50979b87318b
  - 0bd661c3-95d1-4888-a54d-557c3d594662
  - 3fa99d0f-0a52-4d9a-97be-c6e64cb80ca7
  - b7655745-fc39-419f-bf29-9eb35d2a60c5
  - 35922189-3718-43c2-91b8-a764e69130b0
  - fda9fc13-983a-42b7-a11c-be9691d59a4c
  - 7dc81829-189f-47ff-b1a9-3de13b00342c
  - 1967ade9-8095-4757-a742-9a2ac3c157e6
  - 21a344ca-c14d-4207-a06b-39b24e9e4f51
  - 673c4333-e5f3-4d3e-bbb7-74742a8fadc5
  - 2e67b58b-db90-49e7-9377-28d917627653
  - b42a1c29-3af6-42a2-95af-4e1dcfc692f4
  - 154cf8bf-f1b2-49ad-bf1e-fcd077300f53
  - c96f1c67-8430-4698-bd46-791061773bce
  - e7a1afdb-dfaa-4f15-9a2a-bf6918f4346a
  - eab4e4a3-5baf-45d5-95a2-9e3e5edd4133
  - 9a236713-4d36-4b3e-a41e-5d38e4ab323d
  - 9941a091-51d1-47aa-a4c4-1dac875d3add
  - 8ee6db8a-33fd-47eb-ad1f-7bdd542961df
  - 21eee279-1559-4b83-8ae1-f27f7d5b8df5
  - 1ee9877a-a0eb-4458-a93d-5f2f37a3474c
  - 70486048-c936-499e-b61e-b9b9c22029a2
  - 57abed7d-34f3-4eb3-a79f-6ef9cdbda077
  - bef45e72-9d3b-4436-bc7b-c13b7adbbdf9
  - b3e9ccaa-f5f5-4a00-a1cb-b80eccb543ac
  - db2e6cfe-d413-4d1d-9faf-e20869185145
  - 5c5f0a6d-d6e4-4399-b918-5247b1b6ccff
  - 6d1442ec-4bf9-4e34-a348-bb2a329f859a
  - 48e60442-7218-4d59-be86-a46e2a2424db
  - ab9bd689-74c8-4aa3-9e2c-34463abc4edd
  - 4d4df775-8db9-416b-88e3-33687aad8859
  - 6727909f-4c4c-489b-9fb1-8c0aea1b5420
  - 0a9cdc4b-01f5-437e-8cd6-618b65375788
  - 7583e615-f469-470c-baba-d98e015a07de
  - 4e90a1c3-877a-4c9b-a8ce-5d5f6d3f9f71
  - 274ec232-c929-44e8-8d32-39999726dc8a
  - 9f64b9c1-b594-4616-9c26-44d4ffe2aed3
  - 39f797c9-ec7d-488a-a44d-3815db25838a
  - 2c6692a2-b21a-46ef-999e-fd84b263c480
  - 67a94739-272e-4d23-9b80-8da75207e320
  - 1b47d611-b697-4756-aac2-59fb98d5d905
  - 48e9cce7-d54a-42a8-9c2b-ca1dadd09e90
  - 4674bf39-34d7-4ccc-b9e6-7204c31720ae
  - ec3df3a2-e451-43e7-b355-b5ec4fe07c47
  - 6ca532b3-9dcb-4ac1-8634-5799414f15a5
  - 517ae001-cab2-441d-b31e-23064adcdecb
  - e5619267-37a5-4096-97c6-68d892b8c831
  - 52bb1452-de00-4d59-8f87-32f3ae6a063f
  - 15540f06-2e6a-46c4-a7a1-60f5d739e5cd
  - 56b639b7-d966-4352-b379-088fd6709e75
  - b21363d6-5cca-4b78-9e1d-bf5d522dcf82
  - 0fe0522e-2121-490d-94fe-59dbe6c4196c
  - 987faf16-a3ae-435d-9604-ba6c329e5445
  - c8bb6ee7-ffa6-4eff-b54e-1affab0d97dd
  ls8_nbart_geomedian_annual:
  - 26f11b43-5199-42b8-acee-588ee8322e36
  ls8_nbart_tmad_annual:
  - 588951eb-14ac-48ff-b914-356c80dc501e
  wofs_albers:
  - 963c8eac-0aca-4a81-88b5-86be39bc6547
  - f08c751d-ea98-4412-98e8-2960808b4812
  - a27c8af6-5a36-4671-a13d-eb19304c6009
  - 4b7c97e4-73a5-4712-826c-e0295e1dc918
  - 1fc57202-e107-4f66-9d41-b7b307ef78c5
  - 987043a5-3af4-4314-8da4-78c91321def4
  - 0f8ba175-aa05-4d26-92c1-d011eb64d738
  - 0d9a3268-e728-4c2d-b432-551d7699a2be
  - 42f4fc77-52ed-43c5-aa43-3d0da2f76313
  - 5dcf05fd-5c38-4220-8a9d-a05d8b2e3788
  - 096879e2-0a7c-4417-a265-2c475f31d8c1
  - 0d5e8d6c-040d-4c0b-a266-471f59dd654e
  - 9c3e1b34-2246-481f-a5f1-de18744719ac
  - e71b6c6e-d246-4587-b836-de60b1527003
  - bc488de7-36d7-4a6c-8236-aff251f1969e
  - 1d025ed4-bc32-40be-b984-83d8ab15dd5e
  - 9095437e-5883-4b8d-a5a3-6eb1c94712f4
  - 1b977577-f581-44f1-b142-7fc990688e9d
  - 47e5eb47-dcfc-4cdb-b388-2a8503cbacfd
  - eaff9da7-4867-4a56-82e6-e9bdb9a58143
  - da352cf2-899b-4252-8a20-6dff86b5908a
  - 8f6e0db6-0988-4f80-b608-ee63a5ccf08c
  - a2dda6e4-e860-4fba-b0d5-be1a1ca28b3e
  - c8425aa6-8cc2-4c8b-9684-e8ecef53973a
  - cac33aa1-8cdb-4831-b59a-c491031441c7
  - e7d07a51-bdc3-4c7a-b0cc-da2336d76082
  - f1a9b93d-22ba-4e4b-9d8e-27a54d01ab14
  - 7fc29fb1-5a21-45f3-a9ad-51741f137d1a
  - aeffe545-c677-4398-8895-8e30cefdf592
  - b224f78a-6317-42ac-9996-d061ee6bbef1
  - 2e22834a-74e6-4212-a7d9-1e1d9eb3c075
  - 124ee343-7c05-45d5-afd2-9a0dba9e02d7
  - 21cf064d-b844-4616-a96e-9022d48aba87
  - d291ab45-48f7-4936-90db-71a7187a09d1
  - 7df30ae3-ed51-4045-b856-c9fd6c9eea09
  - b1e70f89-1d7d-4db4-b992-8c3495aafc3b
  - 2d14c6bd-88f5-43b4-954f-1a4480186608
  - ffdc0a13-3a6e-43a2-9463-fc237aff9940
  - 4e238350-81a2-425a-be24-42d8f24061f0
  - e7d0195a-2677-4535-825a-d4dbdca71858
  - 282d0171-28c6-4298-b7a0-c595f1e1316f
  - 55f64f0b-2602-4e2e-b964-445594f3feb3
  - ff94a9ba-465c-4485-8e69-5f960e233615
  - 2f26efa8-629b-44e3-b53f-3b78e968f153
  - ee68ac23-fbc3-48b8-8a22-09e36719647d
  - 3bdc77d2-f1fe-408f-9e6c-47858ab467a0
  - 9145578c-40b4-49b0-a36e-b953590ec0c0
  - 01f88f55-997c-4273-8dd0-68261aa123f0
  - 77f46365-7131-43d9-8ee7-8d8c15e76e03
  - f23db81c-6217-4c30-8cbf-da991e8ff611
  - c4c0c989-d78a-4587-863c-ed190925e71f
  - 06ab7086-02cd-4fc2-8df2-1264ff47c2d7
  - 3ff5ed87-427e-4759-bff6-4a86e39a3f22
  - 8af79d88-515f-41df-8041-f61a60b0ee43
  - bfcedb9d-2e8f-414c-9682-46e6798091a9
  - ba02192e-c6f3-44f5-be47-0e82a537dcaf
  - 793cc8a0-9a9a-427f-a352-0ccc833996f7
  - bfda8375-531d-4fd2-bda2-9ead3e5faf81
  - c14623c6-9751-4db8-8f4a-931f39d1fff1
  - cb56bf9b-8132-4319-9d51-198001015251
  - 99808a73-84ed-4e5b-9041-4a8fc43cce4b
  - a74403ef-7099-4d40-bcdf-9a4df52d65db
  - f8fbb011-1f68-485c-8532-7eae47652a42
  - ef53c27f-7e30-4f27-9ff1-4d1c02f9bc77
  - 82c6575c-91af-40a5-a2f4-1b223d09f80d
  - 73dc647b-c3c5-4a40-95b7-b5c9af2ffc9a
  - dd164a15-9bca-4a97-ae38-495e62a7b382
  - 133014e5-0e69-41fb-8437-9d7803a799fe
  - 8e0593fc-978e-4fdf-a0b8-012b2347d6be
  - 3a2139ee-4a02-480f-b6c9-fe05b9f15c5e
  - 907dc0f7-c8d1-408b-9f16-78a9218a1220
  - 78ac6ed0-728d-4539-9e77-bbe846dd21e0
  - 31e28ecf-5826-4a4d-aef8-9790748d43d9
  - bb739c8b-112a-4ce1-aa17-e5b3f074591c
  - da65b645-652f-4606-88be-dbf7dd107654
  - a133e6c8-a048-4a46-807c-a66fe8e089be
  - 44ccf75a-c2ba-4feb-81c9-e9ed86526f51
  - f02a462a-d3e9-4948-98a9-ca85d9657c2b
  - 11f7566a-0d00-4fe7-9fe9-a8448aa75247
  - cfbccc5d-80ac-411e-a264-4aad0f52021e
  - 08a2e532-2800-44bd-9c1d-f81a303776fa
  - 49611a96-d46e-4bfd-bf30-7b6686b76ea4
  - 8a854acf-605d-423a-a5d3-0442d78c9d8e
  - fd2017b8-b5fc-4194-b87f-1af58a9fd64a
  - 0f275abe-e196-43f5-94fe-016b73850b7f
  - c9978c40-7d7c-401f-ba18-847f5f0ba086
  - be87882a-3b3d-4323-ba50-73dfaabd4820
  - 2cee3cc2-dc85-452d-91ce-8c98a90a3b20
  - 5c7ce5e4-8cb3-4c54-b058-2cedf3673b86
  - 85002b1d-9de1-4473-b462-2c9b03c08a36
  - d6737b92-094d-4b74-9a60-ad53958522a5
  - cdd4bba3-3b50-42fc-87a2-9b36e683f38c
  - 55c8d195-485b-4a2e-9e6e-202b5df301d2
  - ffc0894f-0322-4d76-ab59-f21466faa073
  - 23ca66fc-ec85-491e-8767-6a7942b63b6b
  - 4c95209c-c5f3-41a2-8a82-ff2fe9c72f00
  - 90b15908-4be3-4f17-b5f8-4bf600bcacb1
  - 96abc836-67e4-403e-b497-582179b716e9
  - 6937d8ae-c4be-4941-be77-b920a7a393a8
  - 2a2d7282-ff86-498c-80c8-ae6ee51ee07e
  - a3218a59-03b9-4c0d-931e-098a605101c6
  - 66b9b96c-5d58-4ec2-968d-fa044104699f
  - 083e9c01-6300-4b5d-aa65-ee5863c67faa
  - f98652c0-edbd-4313-8041-d0bc0631e111
  - e63f15e6-5a9c-4184-bf0b-90c13b39b069
  - 38f07d35-afda-48e9-ba3f-21fee5dea116
  - 175e93ad-33ad-4c15-a6a7-94033c6639fd
  - 72877af4-588c-4665-9fd8-f6c280ab2e48
  - 142f4d97-489e-409d-8a61-3f37728acc5b
  - a6113cb0-bd41-4cab-9842-aa70be35a7fc
  - df77e809-609b-401f-9056-0ba7d733e845
  - 9b668098-4db7-4eab-b53c-5541d7af8c3b
  - 8411bb3d-3e45-4d65-b5b2-523f87f976a0
  - 2aa689e0-1331-47ec-8c13-5c007c5f18d5
  - 6f262176-fdaa-40a1-8c12-0b7d9bf1db0b
  - 381024ca-c97f-448f-9f8d-e8631312902f
  - 22d4bfea-de5b-44d2-a582-95f1ba917a5b
  - 906ba66f-c9da-4607-9bc1-f23d339cde02
  - 7b745e33-d4d2-4fcc-8651-5fc503f217df
  - 163a5945-b99f-4956-9475-1fa8b7f5c5a8
  - 382b2848-7619-4553-8482-192f9f473375
  - 2915d41a-3433-43db-88d7-075392f606e1
  - 1c01c366-a3bc-45c0-81c8-11861eb0ab5e
  - 005d9018-7c6f-4359-972a-dcd33111b3c7
  - e5f52a81-b643-4c99-9854-c7822aacf614
  - dd624123-762c-4a2e-93a2-98860f960d26
  - c0ee9ede-cea5-46fe-ab07-f4a068956411
  - 33daa63b-1467-4c8e-af3a-53ce2ad39d6b
  - a6fff205-4e3f-4f58-afb3-b3c7120b6a69
  - 382a7aa8-0f1d-47a9-99a2-e7c72f362bfe
  - b66783ad-6921-401c-aa78-b00527303c46
  - e25adeab-8480-446a-9b1a-749160c67335
  - 98ff735a-47f9-4306-97aa-cddb5e6c51c9
  - 55936897-b3e5-4e27-8b58-cd478f5b1404
  - 1262a0be-b0df-4b3b-bad7-68833d061041
  - 53a56cf6-5853-4953-a27a-46ff2c29ae27
  - 11a940c0-3c59-4577-894f-3a47e1dff61c
  - 9d30cf71-60c5-4085-83a7-b2a7fd591538
  - 024aa2d9-66cb-4b4e-8ce3-265a091b9917
  - 0695af56-c0d7-4917-9379-99005967e827
  - bd025bff-bcaa-4319-87c5-83bd39f97fe0
  - 90fdf9cd-307b-400a-8df6-be051834b463
  - 0090e3b4-8d2e-4111-87c4-790206b7f9f2
  - 5c593d30-3f98-49fd-b979-595ddda20c22
  - cf52d287-c27f-48d5-a37a-0c78c0944b8b
  - ed8e2f7a-4eb6-43a6-84f2-befe11c86580
  - 31c48105-d90c-4fd3-9f40-99912e152112
  - 335e671f-1c0a-45f8-8128-1450cd0197a6
  - a14a58ab-65dc-486e-9858-87fb55bec44d
  - 4f07103b-b0ee-4eae-af4a-cb8db68a58f4
  - 74051711-7028-44ed-938f-687a2548acc8
  wofs_annual_summary:
  - bdde70fe-d154-4bbe-ada5-3445f687d047
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-30_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:22:54.767910Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
